Share to:

Modeło:Ambox/styles.css

body.skin-vector th.mbox-text, body.skin-vector td.mbox-text, body.skin-cologneblue th.mbox-text, body.skin-cologneblue td.mbox-text, body.skin-modern th.mbox-text, body.skin-modern td.mbox-text, body.skin-monobook th.mbox-text, body.skin-monobook td.mbox-text, body.skin-timeless th.mbox-text, body.skin-timeless td.mbox-text {
  /* The message body cell(s) */
  border: none;
  /* @noflip */
  padding: 0.25em 0.9em;
  /* 0.9em left/right */
  width: 100%;
  /* Make all mboxes the same width regardless of text length */
}
body.skin-vector td.mbox-image, body.skin-cologneblue td.mbox-image, body.skin-modern td.mbox-image, body.skin-monobook td.mbox-image, body.skin-timeless td.mbox-image {
  /* The left image cell */
  border: none;
  /* @noflip */
  padding: 2px 0 2px 0.9em;
  /* 0.9em left, 0px right */
  text-align: center;
}
body.skin-vector td.mbox-imageright, body.skin-cologneblue td.mbox-imageright, body.skin-modern td.mbox-imageright, body.skin-monobook td.mbox-imageright, body.skin-timeless td.mbox-imageright {
  /* The right image cell */
  border: none;
  /* @noflip */
  padding: 2px 0.9em 2px 0;
  /* 0px left, 0.9em right */
  text-align: center;
}
body.skin-vector td.mbox-empty-cell, body.skin-cologneblue td.mbox-empty-cell, body.skin-modern td.mbox-empty-cell, body.skin-monobook td.mbox-empty-cell, body.skin-timeless td.mbox-empty-cell {
  /* An empty narrow cell */
  border: none;
  padding: 0;
  width: 1px;
}
body.skin-vector table.ambox, body.skin-cologneblue table.ambox, body.skin-modern table.ambox, body.skin-monobook table.ambox, body.skin-timeless table.ambox {
  margin: 0 10%;
  /* 10% = Will not overlap with other elements */
  border: 1px solid #C7C7C7;
  /* @noflip */
  border-left: 10px solid #93C9FF;
  /* Default "notice" blue */
  background-color: #FAFAFA;
  box-sizing: border-box;
}
body.skin-vector table.ambox + table.ambox, body.skin-cologneblue table.ambox + table.ambox, body.skin-modern table.ambox + table.ambox, body.skin-monobook table.ambox + table.ambox, body.skin-timeless table.ambox + table.ambox {
  /* Single border between stacked boxes. */
  margin-top: -1px;
}
body.skin-vector .ambox th.mbox-text,
body.skin-vector .ambox td.mbox-text, body.skin-cologneblue .ambox th.mbox-text,
body.skin-cologneblue .ambox td.mbox-text, body.skin-modern .ambox th.mbox-text,
body.skin-modern .ambox td.mbox-text, body.skin-monobook .ambox th.mbox-text,
body.skin-monobook .ambox td.mbox-text, body.skin-timeless .ambox th.mbox-text,
body.skin-timeless .ambox td.mbox-text {
  /* The message body cell(s) */
  padding: 0.25em 0.5em;
  /* 0.5em left/right */
}
body.skin-vector .ambox td.mbox-image, body.skin-cologneblue .ambox td.mbox-image, body.skin-modern .ambox td.mbox-image, body.skin-monobook .ambox td.mbox-image, body.skin-timeless .ambox td.mbox-image {
  /* The left image cell */
  /* @noflip */
  padding: 2px 0 2px 0.5em;
  /* 0.5em left, 0px right */
}
body.skin-vector .ambox td.mbox-imageright, body.skin-cologneblue .ambox td.mbox-imageright, body.skin-modern .ambox td.mbox-imageright, body.skin-monobook .ambox td.mbox-imageright, body.skin-timeless .ambox td.mbox-imageright {
  /* The right image cell */
  /* @noflip */
  padding: 2px 0.5em 2px 0;
  /* 0px left, 0.5em right */
}
body.skin-vector table.ambox-notice, body.skin-cologneblue table.ambox-notice, body.skin-modern table.ambox-notice, body.skin-monobook table.ambox-notice, body.skin-timeless table.ambox-notice {
  /* @noflip */
  border-left: 10px solid #93C9FF;
  /* Blue */
}
body.skin-vector table.ambox-speedy, body.skin-cologneblue table.ambox-speedy, body.skin-modern table.ambox-speedy, body.skin-monobook table.ambox-speedy, body.skin-timeless table.ambox-speedy {
  /* @noflip */
  border-left: 10px solid #B60000;
  /* Red */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.ambox-delete, body.skin-cologneblue table.ambox-delete, body.skin-modern table.ambox-delete, body.skin-monobook table.ambox-delete, body.skin-timeless table.ambox-delete {
  /* @noflip */
  border-left: 10px solid #B60000;
  /* Red */
}
body.skin-vector table.ambox-content, body.skin-cologneblue table.ambox-content, body.skin-modern table.ambox-content, body.skin-monobook table.ambox-content, body.skin-timeless table.ambox-content {
  /* @noflip */
  border-left: 10px solid #FFB56B;
  /* Orange */
}
body.skin-vector table.ambox-style, body.skin-cologneblue table.ambox-style, body.skin-modern table.ambox-style, body.skin-monobook table.ambox-style, body.skin-timeless table.ambox-style {
  /* @noflip */
  border-left: 10px solid #FFE411;
  /* Yellow */
}
body.skin-vector table.ambox-move, body.skin-cologneblue table.ambox-move, body.skin-modern table.ambox-move, body.skin-monobook table.ambox-move, body.skin-timeless table.ambox-move {
  /* @noflip */
  border-left: 10px solid #840084;
  /* Purple */
}
body.skin-vector table.ambox-protection, body.skin-cologneblue table.ambox-protection, body.skin-modern table.ambox-protection, body.skin-monobook table.ambox-protection, body.skin-timeless table.ambox-protection {
  /* @noflip */
  border-left: 10px solid #C7C7C7;
  /* Gray */
}
body.skin-vector table.imbox, body.skin-cologneblue table.imbox, body.skin-modern table.imbox, body.skin-monobook table.imbox, body.skin-timeless table.imbox {
  margin: 4px 10%;
  border-collapse: collapse;
  border: 3px solid #93C9FF;
  /* Default "notice" blue */
  background-color: #FAFAFA;
  box-sizing: border-box;
}
body.skin-vector .imbox .mbox-text .imbox, body.skin-cologneblue .imbox .mbox-text .imbox, body.skin-modern .imbox .mbox-text .imbox, body.skin-monobook .imbox .mbox-text .imbox, body.skin-timeless .imbox .mbox-text .imbox {
  /* For imboxes inside imbox-text cells. */
  margin: 0 -0.5em;
  /* 0.9 - 0.5 = 0.4em left/right.        */
  display: block;
  /* Fix for webkit to force 100% width.  */
}
body.skin-vector .mbox-inside .imbox, body.skin-cologneblue .mbox-inside .imbox, body.skin-modern .mbox-inside .imbox, body.skin-monobook .mbox-inside .imbox, body.skin-timeless .mbox-inside .imbox {
  /* For imboxes inside other templates.  */
  margin: 4px;
}
body.skin-vector table.imbox-notice, body.skin-cologneblue table.imbox-notice, body.skin-modern table.imbox-notice, body.skin-monobook table.imbox-notice, body.skin-timeless table.imbox-notice {
  border: 3px solid #93C9FF;
  /* Blue */
}
body.skin-vector table.imbox-speedy, body.skin-cologneblue table.imbox-speedy, body.skin-modern table.imbox-speedy, body.skin-monobook table.imbox-speedy, body.skin-timeless table.imbox-speedy {
  border: 3px solid #B60000;
  /* Red */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.imbox-delete, body.skin-cologneblue table.imbox-delete, body.skin-modern table.imbox-delete, body.skin-monobook table.imbox-delete, body.skin-timeless table.imbox-delete {
  border: 3px solid #B60000;
  /* Red */
}
body.skin-vector table.imbox-content, body.skin-cologneblue table.imbox-content, body.skin-modern table.imbox-content, body.skin-monobook table.imbox-content, body.skin-timeless table.imbox-content {
  border: 3px solid #FFB56B;
  /* Orange */
}
body.skin-vector table.imbox-style, body.skin-cologneblue table.imbox-style, body.skin-modern table.imbox-style, body.skin-monobook table.imbox-style, body.skin-timeless table.imbox-style {
  border: 3px solid #FFE411;
  /* Yellow */
}
body.skin-vector table.imbox-move, body.skin-cologneblue table.imbox-move, body.skin-modern table.imbox-move, body.skin-monobook table.imbox-move, body.skin-timeless table.imbox-move {
  border: 3px solid #840084;
  /* Purple */
}
body.skin-vector table.imbox-protection, body.skin-cologneblue table.imbox-protection, body.skin-modern table.imbox-protection, body.skin-monobook table.imbox-protection, body.skin-timeless table.imbox-protection {
  border: 3px solid #C7C7C7;
  /* Gray */
}
body.skin-vector table.imbox-license, body.skin-cologneblue table.imbox-license, body.skin-modern table.imbox-license, body.skin-monobook table.imbox-license, body.skin-timeless table.imbox-license {
  border: 3px solid #C7C7C7;
  /* Dark gray */
  background-color: #FAFAFA;
  /* Light gray */
}
body.skin-vector table.imbox-featured, body.skin-cologneblue table.imbox-featured, body.skin-modern table.imbox-featured, body.skin-monobook table.imbox-featured, body.skin-timeless table.imbox-featured {
  border: 3px solid #FFB56B;
  /* Brown-gold */
}
body.skin-vector table.cmbox, body.skin-cologneblue table.cmbox, body.skin-modern table.cmbox, body.skin-monobook table.cmbox, body.skin-timeless table.cmbox {
  margin: 3px 10%;
  border-collapse: collapse;
  border: 1px solid #C7C7C7;
  background-color: #C9E4FF;
  /* Default "notice" blue */
  box-sizing: border-box;
}
body.skin-vector table.cmbox-notice, body.skin-cologneblue table.cmbox-notice, body.skin-modern table.cmbox-notice, body.skin-monobook table.cmbox-notice, body.skin-timeless table.cmbox-notice {
  background-color: #C9E4FF;
  /* Blue */
}
body.skin-vector table.cmbox-speedy, body.skin-cologneblue table.cmbox-speedy, body.skin-modern table.cmbox-speedy, body.skin-monobook table.cmbox-speedy, body.skin-timeless table.cmbox-speedy {
  margin-top: 4px;
  margin-bottom: 4px;
  border: 4px solid #B60000;
  /* Red */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.cmbox-delete, body.skin-cologneblue table.cmbox-delete, body.skin-modern table.cmbox-delete, body.skin-monobook table.cmbox-delete, body.skin-timeless table.cmbox-delete {
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.cmbox-content, body.skin-cologneblue table.cmbox-content, body.skin-modern table.cmbox-content, body.skin-monobook table.cmbox-content, body.skin-timeless table.cmbox-content {
  background-color: #FFEDDA;
  /* Orange */
}
body.skin-vector table.cmbox-style, body.skin-cologneblue table.cmbox-style, body.skin-modern table.cmbox-style, body.skin-monobook table.cmbox-style, body.skin-timeless table.cmbox-style {
  background-color: #FFFDE8;
  /* Yellow */
}
body.skin-vector table.cmbox-move, body.skin-cologneblue table.cmbox-move, body.skin-modern table.cmbox-move, body.skin-monobook table.cmbox-move, body.skin-timeless table.cmbox-move {
  background-color: #DFDFFF;
  /* Purple */
}
body.skin-vector table.cmbox-protection, body.skin-cologneblue table.cmbox-protection, body.skin-modern table.cmbox-protection, body.skin-monobook table.cmbox-protection, body.skin-timeless table.cmbox-protection {
  background-color: #F2FFF2;
  /* Gray */
}
body.skin-vector table.ombox, body.skin-cologneblue table.ombox, body.skin-modern table.ombox, body.skin-monobook table.ombox, body.skin-timeless table.ombox {
  margin: 4px 10%;
  border-collapse: collapse;
  border: 1px solid #C7C7C7;
  /* Default "notice" gray */
  background-color: #F9F9FF;
  box-sizing: border-box;
}
body.skin-vector table.ombox-notice, body.skin-cologneblue table.ombox-notice, body.skin-modern table.ombox-notice, body.skin-monobook table.ombox-notice, body.skin-timeless table.ombox-notice {
  border: 1px solid #C7C7C7;
  /* Gray */
}
body.skin-vector table.ombox-speedy, body.skin-cologneblue table.ombox-speedy, body.skin-modern table.ombox-speedy, body.skin-monobook table.ombox-speedy, body.skin-timeless table.ombox-speedy {
  border: 2px solid #B60000;
  /* Red */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.ombox-delete, body.skin-cologneblue table.ombox-delete, body.skin-modern table.ombox-delete, body.skin-monobook table.ombox-delete, body.skin-timeless table.ombox-delete {
  border: 2px solid #B60000;
  /* Red */
}
body.skin-vector table.ombox-content, body.skin-cologneblue table.ombox-content, body.skin-modern table.ombox-content, body.skin-monobook table.ombox-content, body.skin-timeless table.ombox-content {
  border: 1px solid #FFB56B;
  /* Orange */
}
body.skin-vector table.ombox-style, body.skin-cologneblue table.ombox-style, body.skin-modern table.ombox-style, body.skin-monobook table.ombox-style, body.skin-timeless table.ombox-style {
  border: 1px solid #FFE411;
  /* Yellow */
}
body.skin-vector table.ombox-move, body.skin-cologneblue table.ombox-move, body.skin-modern table.ombox-move, body.skin-monobook table.ombox-move, body.skin-timeless table.ombox-move {
  border: 1px solid #840084;
  /* Purple */
}
body.skin-vector table.ombox-protection, body.skin-cologneblue table.ombox-protection, body.skin-modern table.ombox-protection, body.skin-monobook table.ombox-protection, body.skin-timeless table.ombox-protection {
  border: 2px solid #C7C7C7;
  /* Gray */
}
body.skin-vector table.tmbox, body.skin-cologneblue table.tmbox, body.skin-modern table.tmbox, body.skin-monobook table.tmbox, body.skin-timeless table.tmbox {
  margin: 4px 10%;
  border-collapse: collapse;
  border: 1px solid #655900;
  /* Default "notice" gray-brown */
  background-color: #FFEDDA;
  min-width: 80%;
  box-sizing: border-box;
}
body.skin-vector .tmbox.mbox-small, body.skin-cologneblue .tmbox.mbox-small, body.skin-modern .tmbox.mbox-small, body.skin-monobook .tmbox.mbox-small, body.skin-timeless .tmbox.mbox-small {
  min-width: 0;
  /* reset the min-width of tmbox above        */
}
body.skin-vector .mediawiki .mbox-inside .tmbox, body.skin-cologneblue .mediawiki .mbox-inside .tmbox, body.skin-modern .mediawiki .mbox-inside .tmbox, body.skin-monobook .mediawiki .mbox-inside .tmbox, body.skin-timeless .mediawiki .mbox-inside .tmbox {
  /* For tmboxes inside other templates. The "mediawiki" class ensures that */
  margin: 2px 0;
  /* this declaration overrides other styles (including mbox-small above)   */
  width: 100%;
  /* For Safari and Opera */
}
body.skin-vector .mbox-inside .tmbox.mbox-small, body.skin-cologneblue .mbox-inside .tmbox.mbox-small, body.skin-modern .mbox-inside .tmbox.mbox-small, body.skin-monobook .mbox-inside .tmbox.mbox-small, body.skin-timeless .mbox-inside .tmbox.mbox-small {
  /* "small" tmboxes should not be small when  */
  line-height: 1.5em;
  /* also "nested", so reset styles that are   */
  font-size: 100%;
  /* set in "mbox-small" above.                */
}
body.skin-vector table.tmbox-speedy, body.skin-cologneblue table.tmbox-speedy, body.skin-modern table.tmbox-speedy, body.skin-monobook table.tmbox-speedy, body.skin-timeless table.tmbox-speedy {
  border: 2px solid #B60000;
  /* Red */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.tmbox-delete, body.skin-cologneblue table.tmbox-delete, body.skin-modern table.tmbox-delete, body.skin-monobook table.tmbox-delete, body.skin-timeless table.tmbox-delete {
  border: 2px solid #B60000;
  /* Red */
}
body.skin-vector table.tmbox-content, body.skin-cologneblue table.tmbox-content, body.skin-modern table.tmbox-content, body.skin-monobook table.tmbox-content, body.skin-timeless table.tmbox-content {
  border: 2px solid #FFB56B;
  /* Orange */
}
body.skin-vector table.tmbox-style, body.skin-cologneblue table.tmbox-style, body.skin-modern table.tmbox-style, body.skin-monobook table.tmbox-style, body.skin-timeless table.tmbox-style {
  border: 2px solid #FFE411;
  /* Yellow */
}
body.skin-vector table.tmbox-move, body.skin-cologneblue table.tmbox-move, body.skin-modern table.tmbox-move, body.skin-monobook table.tmbox-move, body.skin-timeless table.tmbox-move {
  border: 2px solid #840084;
  /* Purple */
}
body.skin-vector table.tmbox-protection,
body.skin-vector table.tmbox-notice, body.skin-cologneblue table.tmbox-protection,
body.skin-cologneblue table.tmbox-notice, body.skin-modern table.tmbox-protection,
body.skin-modern table.tmbox-notice, body.skin-monobook table.tmbox-protection,
body.skin-monobook table.tmbox-notice, body.skin-timeless table.tmbox-protection,
body.skin-timeless table.tmbox-notice {
  border: 1px solid #655900;
  /* Gray-brown */
}
body.skin-vector table.dmbox, body.skin-cologneblue table.dmbox, body.skin-modern table.dmbox, body.skin-monobook table.dmbox, body.skin-timeless table.dmbox {
  clear: both;
  margin: 0.9em 1em;
  border-top: 1px solid #C7C7C7;
  border-bottom: 1px solid #C7C7C7;
  background-color: transparent;
}
body.skin-vector table.fmbox, body.skin-cologneblue table.fmbox, body.skin-modern table.fmbox, body.skin-monobook table.fmbox, body.skin-timeless table.fmbox {
  clear: both;
  margin: 0.2em 0;
  width: 100%;
  border: 1px solid #C7C7C7;
  background-color: #F9F9FF;
  /* Default "system" gray */
  box-sizing: border-box;
}
body.skin-vector table.fmbox-system, body.skin-cologneblue table.fmbox-system, body.skin-modern table.fmbox-system, body.skin-monobook table.fmbox-system, body.skin-timeless table.fmbox-system {
  background-color: #F9F9FF;
}
body.skin-vector table.fmbox-warning, body.skin-cologneblue table.fmbox-warning, body.skin-modern table.fmbox-warning, body.skin-monobook table.fmbox-warning, body.skin-timeless table.fmbox-warning {
  border: 1px solid #8C4600;
  /* Dark pink */
  background-color: #FFEBEB;
  /* Pink */
}
body.skin-vector table.fmbox-editnotice, body.skin-cologneblue table.fmbox-editnotice, body.skin-modern table.fmbox-editnotice, body.skin-monobook table.fmbox-editnotice, body.skin-timeless table.fmbox-editnotice {
  background-color: transparent;
}
body.skin-vector div.mw-warning-with-logexcerpt,
body.skin-vector div.mw-lag-warn-high,
body.skin-vector div.mw-cascadeprotectedwarning,
body.skin-vector div#mw-protect-cascadeon,
body.skin-vector div.titleblacklist-warning,
body.skin-vector div.locked-warning, body.skin-cologneblue div.mw-warning-with-logexcerpt,
body.skin-cologneblue div.mw-lag-warn-high,
body.skin-cologneblue div.mw-cascadeprotectedwarning,
body.skin-cologneblue div#mw-protect-cascadeon,
body.skin-cologneblue div.titleblacklist-warning,
body.skin-cologneblue div.locked-warning, body.skin-modern div.mw-warning-with-logexcerpt,
body.skin-modern div.mw-lag-warn-high,
body.skin-modern div.mw-cascadeprotectedwarning,
body.skin-modern div#mw-protect-cascadeon,
body.skin-modern div.titleblacklist-warning,
body.skin-modern div.locked-warning, body.skin-monobook div.mw-warning-with-logexcerpt,
body.skin-monobook div.mw-lag-warn-high,
body.skin-monobook div.mw-cascadeprotectedwarning,
body.skin-monobook div#mw-protect-cascadeon,
body.skin-monobook div.titleblacklist-warning,
body.skin-monobook div.locked-warning, body.skin-timeless div.mw-warning-with-logexcerpt,
body.skin-timeless div.mw-lag-warn-high,
body.skin-timeless div.mw-cascadeprotectedwarning,
body.skin-timeless div#mw-protect-cascadeon,
body.skin-timeless div.titleblacklist-warning,
body.skin-timeless div.locked-warning {
  clear: both;
  margin: 0.2em 0;
  border: 1px solid #8C4600;
  background-color: #FFEBEB;
  padding: 0.25em 0.9em;
  box-sizing: border-box;
}
body.skin-vector .mbox-small, body.skin-cologneblue .mbox-small, body.skin-modern .mbox-small, body.skin-monobook .mbox-small, body.skin-timeless .mbox-small {
  /* For the "small=yes" option. */
  /* @noflip */
  clear: right;
  /* @noflip */
  float: right;
  /* @noflip */
  margin: 4px 0 4px 1em;
  box-sizing: border-box;
  width: 238px;
  font-size: 88%;
  line-height: 1.25em;
}
body.skin-vector .mbox-small-left, body.skin-cologneblue .mbox-small-left, body.skin-modern .mbox-small-left, body.skin-monobook .mbox-small-left, body.skin-timeless .mbox-small-left {
  /* For the "small=left" option. */
  /* @noflip */
  margin: 4px 1em 4px 0;
  box-sizing: border-box;
  overflow: hidden;
  width: 238px;
  border-collapse: collapse;
  font-size: 88%;
  line-height: 1.25em;
}
body.skin-vector .compact-ambox table .mbox-image,
body.skin-vector .compact-ambox table .mbox-imageright,
body.skin-vector .compact-ambox table .mbox-empty-cell, body.skin-cologneblue .compact-ambox table .mbox-image,
body.skin-cologneblue .compact-ambox table .mbox-imageright,
body.skin-cologneblue .compact-ambox table .mbox-empty-cell, body.skin-modern .compact-ambox table .mbox-image,
body.skin-modern .compact-ambox table .mbox-imageright,
body.skin-modern .compact-ambox table .mbox-empty-cell, body.skin-monobook .compact-ambox table .mbox-image,
body.skin-monobook .compact-ambox table .mbox-imageright,
body.skin-monobook .compact-ambox table .mbox-empty-cell, body.skin-timeless .compact-ambox table .mbox-image,
body.skin-timeless .compact-ambox table .mbox-imageright,
body.skin-timeless .compact-ambox table .mbox-empty-cell {
  display: none;
}
body.skin-vector .compact-ambox table.ambox, body.skin-cologneblue .compact-ambox table.ambox, body.skin-modern .compact-ambox table.ambox, body.skin-monobook .compact-ambox table.ambox, body.skin-timeless .compact-ambox table.ambox {
  border: none;
  border-collapse: collapse;
  background-color: transparent;
  margin: 0 0 0 1.6em !important;
  padding: 0 !important;
  width: auto;
  display: block;
}
body.skin-vector .compact-ambox table.mbox-small-left, body.skin-cologneblue .compact-ambox table.mbox-small-left, body.skin-modern .compact-ambox table.mbox-small-left, body.skin-monobook .compact-ambox table.mbox-small-left, body.skin-timeless .compact-ambox table.mbox-small-left {
  font-size: 100%;
  width: auto;
  margin: 0;
}
body.skin-vector .compact-ambox table .mbox-text, body.skin-cologneblue .compact-ambox table .mbox-text, body.skin-modern .compact-ambox table .mbox-text, body.skin-monobook .compact-ambox table .mbox-text, body.skin-timeless .compact-ambox table .mbox-text {
  padding: 0 !important;
  margin: 0 !important;
}
body.skin-vector .compact-ambox table .mbox-text-span, body.skin-cologneblue .compact-ambox table .mbox-text-span, body.skin-modern .compact-ambox table .mbox-text-span, body.skin-monobook .compact-ambox table .mbox-text-span, body.skin-timeless .compact-ambox table .mbox-text-span {
  display: list-item;
  line-height: 1.5em;
  list-style-type: square;
  /*list-style-image: url(/w/skins/MonoBook/resources/images/bullet.gif);*/
}
body.skin-vector .compact-ambox .hide-when-compact, body.skin-cologneblue .compact-ambox .hide-when-compact, body.skin-modern .compact-ambox .hide-when-compact, body.skin-monobook .compact-ambox .hide-when-compact, body.skin-timeless .compact-ambox .hide-when-compact {
  display: none;
}

body.skin-vector .compact-ambox table .mbox-text-span {
  list-style-type: disc;
  /*list-style-image: url(/w/skins/Vector/images/bullet-icon.svg);*/
}
body.skin-minerva .hide-when-compact {
	display: none;
}

/* [[Categoria:Sotopazena de modeło]] */

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.
Prefix: a b c d e f g h i j k l m n o p q r s t u v w x y z 0 1 2 3 4 5 6 7 8 9

Portal di Ensiklopedia Dunia

Kembali kehalaman sebelumnya